» Ubuntu » Пакети

Error

two or more packages specified (mon-contrib quantal)